@font-face {
	font-family: "novaturas-icons";
	src: url("novaturas-icons.woff2?6480508075d79dd29fc2fb9c38276dfd") format("woff2"),
url("novaturas-icons.woff?6480508075d79dd29fc2fb9c38276dfd") format("woff");
}

.icon {
	line-height: 1;
}

.icon:before {
	font-family: novaturas-icons !important;
	font-style: normal;
	font-weight: normal !important;
	vertical-align: top;
}

.icon-2plus1-fill-20:before {
	content: "\f101";
}
.icon-arr-button-white:before {
	content: "\f102";
}
.icon-arr-circle-down-stroke-20:before {
	content: "\f103";
}
.icon-arr-circle-up-stroke-20:before {
	content: "\f104";
}
.icon-arr-down-small:before {
	content: "\f105";
}
.icon-arr-down-white:before {
	content: "\f106";
}
.icon-arr-left-small:before {
	content: "\f107";
}
.icon-arr-left-stroke-20:before {
	content: "\f108";
}
.icon-arr-right-small:before {
	content: "\f109";
}
.icon-arr-right-stroke-20:before {
	content: "\f10a";
}
.icon-arr-up-small:before {
	content: "\f10b";
}
.icon-bad-48:before {
	content: "\f10c";
}
.icon-bank-stroke-20:before {
	content: "\f10d";
}
.icon-beach-stroke-20:before {
	content: "\f10e";
}
.icon-bed-fill-20:before {
	content: "\f10f";
}
.icon-bed-stroke-20:before {
	content: "\f110";
}
.icon-brand-globe:before {
	content: "\f111";
}
.icon-bus-fill-20:before {
	content: "\f112";
}
.icon-calendar-small:before {
	content: "\f113";
}
.icon-cart-stroke-20:before {
	content: "\f114";
}
.icon-change-stroke-20:before {
	content: "\f115";
}
.icon-check-aciu-48:before {
	content: "\f116";
}
.icon-check-circle-smal:before {
	content: "\f117";
}
.icon-check-circle-small:before {
	content: "\f118";
}
.icon-check-green-16:before {
	content: "\f119";
}
.icon-check-small:before {
	content: "\f11a";
}
.icon-check-stroke-16:before {
	content: "\f11b";
}
.icon-check-stroke-20:before {
	content: "\f11c";
}
.icon-clock-48:before {
	content: "\f11d";
}
.icon-clock-orange-16:before {
	content: "\f11e";
}
.icon-clock-small:before {
	content: "\f11f";
}
.icon-clock-stroke-20:before {
	content: "\f120";
}
.icon-close-big-stroke-20:before {
	content: "\f121";
}
.icon-close-fill-small:before {
	content: "\f122";
}
.icon-close-small-stroke-20:before {
	content: "\f123";
}
.icon-close-small:before {
	content: "\f124";
}
.icon-comment-fill-20:before {
	content: "\f125";
}
.icon-comment-stroke-20:before {
	content: "\f126";
}
.icon-compass-stroke-20:before {
	content: "\f127";
}
.icon-date-fill-20:before {
	content: "\f128";
}
.icon-date-stroke-20:before {
	content: "\f129";
}
.icon-deal-stroke-20:before {
	content: "\f12a";
}
.icon-dislike-stroke-20:before {
	content: "\f12b";
}
.icon-document-fill-20:before {
	content: "\f12c";
}
.icon-dots-stroke-20:before {
	content: "\f12d";
}
.icon-download-smal:before {
	content: "\f12e";
}
.icon-download-small:before {
	content: "\f12f";
}
.icon-download-stroke-20:before {
	content: "\f130";
}
.icon-email-stroke-20:before {
	content: "\f131";
}
.icon-err-red-16:before {
	content: "\f132";
}
.icon-exclamation-red-16:before {
	content: "\f133";
}
.icon-exclamation-stroke-16:before {
	content: "\f134";
}
.icon-eye-close-stroke-20:before {
	content: "\f135";
}
.icon-eye-stroke-20:before {
	content: "\f136";
}
.icon-facebook:before {
	content: "\f137";
}
.icon-filter-stroke-20:before {
	content: "\f138";
}
.icon-gear-stroke-20:before {
	content: "\f139";
}
.icon-globe-stroke-20:before {
	content: "\f13a";
}
.icon-grid-view:before {
	content: "\f13b";
}
.icon-guarantee-fill-20:before {
	content: "\f13c";
}
.icon-hamburger-menu:before {
	content: "\f13d";
}
.icon-heart-stroke-20:before {
	content: "\f13e";
}
.icon-hotel-fill-20:before {
	content: "\f13f";
}
.icon-hotel-stroke-20:before {
	content: "\f140";
}
.icon-info-blue-16:before {
	content: "\f141";
}
.icon-info-fill-20:before {
	content: "\f142";
}
.icon-info-small:before {
	content: "\f143";
}
.icon-info-stroke-20:before {
	content: "\f144";
}
.icon-instagram:before {
	content: "\f145";
}
.icon-leave-page-small:before {
	content: "\f146";
}
.icon-like-stroke-20:before {
	content: "\f147";
}
.icon-link-small:before {
	content: "\f148";
}
.icon-list-stroke-20:before {
	content: "\f149";
}
.icon-list-view:before {
	content: "\f14a";
}
.icon-login-small:before {
	content: "\f14b";
}
.icon-logout-small:before {
	content: "\f14c";
}
.icon-map-fill-20:before {
	content: "\f14d";
}
.icon-map-stroke-20:before {
	content: "\f14e";
}
.icon-meal-fill-20:before {
	content: "\f14f";
}
.icon-meal-stroke-20:before {
	content: "\f150";
}
.icon-minus-blue:before {
	content: "\f151";
}
.icon-minus-stroke-20:before {
	content: "\f152";
}
.icon-new-fill-20:before {
	content: "\f153";
}
.icon-pdf-small:before {
	content: "\f154";
}
.icon-pencil-stroke-20:before {
	content: "\f155";
}
.icon-people-stroke-20:before {
	content: "\f156";
}
.icon-phone-stroke-20:before {
	content: "\f157";
}
.icon-photo-stroke-20:before {
	content: "\f158";
}
.icon-plane-fill-20:before {
	content: "\f159";
}
.icon-plane-stroke-20:before {
	content: "\f15a";
}
.icon-plus-48:before {
	content: "\f15b";
}
.icon-plus-blue:before {
	content: "\f15c";
}
.icon-plus-stroke-20:before {
	content: "\f15d";
}
.icon-print-stroke-20:before {
	content: "\f15e";
}
.icon-save-stroke-20:before {
	content: "\f15f";
}
.icon-search-stroke-20:before {
	content: "\f160";
}
.icon-share-stroke-20:before {
	content: "\f161";
}
.icon-ship-fill-20:before {
	content: "\f162";
}
.icon-ski-stroke-20:before {
	content: "\f163";
}
.icon-sort-arr-stroke-20:before {
	content: "\f164";
}
.icon-star-fill-20:before {
	content: "\f165";
}
.icon-suitcase-fill-20:before {
	content: "\f166";
}
.icon-timer-stroke-20:before {
	content: "\f167";
}
.icon-tourguide-fill-20:before {
	content: "\f168";
}
.icon-trash-big-stroke-20:before {
	content: "\f169";
}
.icon-upload-stroke-20:before {
	content: "\f16a";
}
.icon-user-big-56:before {
	content: "\f16b";
}
.icon-user-stroke-20:before {
	content: "\f16c";
}
.icon-video-stroke-20:before {
	content: "\f16d";
}
.icon-wallet-stroke-20:before {
	content: "\f16e";
}
.icon-youtube:before {
	content: "\f16f";
}
